Subject: RE: [Sigtran] SUA Typo ?

From: [email-masked]
Date: Tue, 7 May 2002 03:02:55 +0300

Hi all,

> After looking at the last email thread on SUA, section 4.5.1 is
> correct.  Sections 4.1.1 and 4.2.1 were propagated from M3UA yet
> did not reflect the changes made to M3UA to make it consistent
> with 4.5.1.  SNMM messages SHOULD NOT be setn on stream "0".
> SNMM messages contain RC values and should be sent on on a stream
> corresponding to the RC value in the SNMM message.  Data messages
> are never sent on stream "0"; therefore, SNMM messages SHOULD NOT
> be sent on stream "0".

Agreed.  Currently SUA is in the hands of the IESG, I will see if
I can get the above text fixed.

John

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran